/* 
    Document   : templates
    Created on : Sep 3, 2010, 9:07:55 AM
    Author     : MihaiC
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

.widget-border-left {
    border-left: 1px solid #E3E3E3;
}

.widget-border-right {
    border-right: 1px solid #E3E3E3;
}

.widget-border-top {
    border-top: 1px solid #E3E3E3;
}

.widget-border-bottom {
    border-bottom: 1px solid #E3E3E3;
}

.height-full{
    height:100%;
}

.greybox  {
    background: #EEE;
    height:100%;
    position:relative;
}

.container-middle{
    margin:auto;
    text-align:center;
}

/*widget content*/
.widget h2, .widget h3 {
    color:#DE0007;
    font-size:1.8em;
    font-weight:normal;
    line-height:1.6111em;
    margin-bottom:10px;
}

.widget p {
    line-height:1.3334em;
    font-size:1.2em;
}

/*widget with picture and content*/
.picture-content-image-container {
    float: left;
}

/*widget with background picture and content*/
.background-picture-content {
    position: relative;
}

.background-picture-content-bottom-container {
    position:absolute;
    bottom:0;
    margin-bottom:30px;
}

/*tabs header*/
.tabs-header {
    margin-bottom:-5px;
    height:37px;
    position:relative;
}

.tabs-header ul{
    left:0;
    margin:0;
    padding:0;
    position:absolute;
    top:0;
    z-index:30;
}

.tabs-header li{
    float:left;
    list-style:none outside none;
    margin:0;
    padding:0;
}

.tabs-header li a, .tabs-header li strong{
    border:medium none;
    color:#666666;
    cursor:pointer;
    display:block;
    float:left;
    font-size:1.333em;
    height:37px;
    overflow:visible;
    padding:0 0 0 4px;
    text-decoration:none;
    width:auto;
}

.tabs-header li a.active{
    background:url(../images/tab_active_left.gif) no-repeat scroll 0 0 transparent;
    color:#DE0007;
    cursor:default;
}

.tabs-header li a.active span{
    background:url(../images/tab_active_right.gif) no-repeat scroll right 0 transparent;
}

.tabs-header li a.active span span{
    background:none repeat scroll 0 0 #EEEEEE;
}

.tabs-header li a span, .tabs-header strong span{
    display: block;
}

.tabs-header li a span span, .tabs-header strong span span{
    display:block;
    font-weight:normal;
    height:16px;
    margin:0 4px 0 0;
    overflow:visible;
    padding:11px 11px 10px;
    width:auto;
}

/**
 * Inversed Tabs
 */
.inversed-tabs .tabs-header {
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    background: #b3b3b3;
    border-radius: 10px 10px 0 0;
    margin-bottom: 0;
    padding-bottom: 5px;
}

.inversed-tabs .tabs-header li a {
    background: url(../images/tab_active_left.gif) no-repeat scroll 0 0 transparent;
    color: #444;
    cursor: pointer;
}
.inversed-tabs .tabs-header li a span {
    background: url(../images/tab_active_right.gif) no-repeat scroll right 0 transparent;
}

.inversed-tabs .tabs-header li a span span {
    background: none repeat scroll 0 0 #EEE;
}

.inversed-tabs .tabs-header li a.active {
    background: url(../images/inversed_tab_active.gif) no-repeat scroll 0 0 transparent;
    color: #DE0007;
    cursor: default;
}

.inversed-tabs .tabs-header li a.active span{
    background:url(../images/inversed_tab_active.gif) no-repeat scroll right 0 transparent;
}

.inversed-tabs .tabs-header li a.active span span{
    background:none repeat scroll 0 0 #fff;
}

.inversed-tabs .tabs-header ul {
    left: 17px;
    top: 5px;
}

.inversed-tabs .tabs-header ul li {
    margin-right: 8px;
}

.tabs-content {
    padding:20px;
}

.result-table td.round-corner-bl-tr{
    background-image:url(../images/bg_round_corners_transparent_bl.gif);
    background-position: left bottom;
    background-repeat:no-repeat;
}

.result-table td.round-corner-br-tr{
    background-image:url(../images/bg_round_corners_transparent_br.gif);
    background-position: right bottom;
    background-repeat:no-repeat;
}

.result-table td.round-corner-bl-wh{
    background-image:url(../images/bg_round_corners_white_bl.gif);
    background-position: left bottom;
    background-repeat:no-repeat;
}

.result-table td.round-corner-br-wh{
    background-image:url(../images/bg_round_corners_white_br.gif);
    background-position: right bottom;
    background-repeat:no-repeat;
}

/* ordered list */
ol.content{
   counter-reset: section;
   list-style-type: none;
}

ol.content li {
    counter-increment: section;
}

ol.content li:before  {
    content: counters(section, ".");
}

/* Avira Admin Menu */
.admin-menu {
    position: fixed;
    top: 0;
    left: 0;
    float: left;
    border-right: 3px solid #9e9e9e;
    border-bottom: 3px solid #9e9e9e;
    padding: 0 10px 10px 0;
}

.admin-menu h3 {
    padding: 5px;
}

.admin-menu-options {
    list-style: decimal; 
    margin: 0; 
    padding: 0 0 0 20px;
}

.admin-menu-options li {
    margin-top: 5px;
}

.admin-menu-options a {
    background-color: yellow;
}
/* End Avira Admin Menu */

/**
 * Widget Options
 */
.widget-options {
background:#FF0;
position:absolute;
right:0;
top:0;
z-index:1000;
}

.widget-options .ui-icon {
cursor:pointer;
}

.widget-options .ui-icon {
background:url(/images/admin/state_button.png) no-repeat 0 -26px;
display:inline-block;
height:24px;
width:38px;
}

.widget-options .ui-state-active .ui-icon {
background:url(/images/admin/state_button.png) no-repeat 0 3px;
}

.widget-options .ui-button-text {
display:none;
}

.widget-options .ui-button {
background:none;
border:none;
position:relative;
}

.widget-option-link {
    display: inline-block;
}

/**
 * Widget OneClick
 */
.widget-oneclick-link {
    background: url(/images/admin/css.png) no-repeat center center;
    display: inline-block;
}

.widget-oneclick-add {
    background: url(/images/admin/css_add.png) no-repeat center center;
    display: inline-block;
}

.widget-oneclick-remove {
    background: url(/images/admin/css_delete.png) no-repeat center center;
    display: inline-block;
}